<!DOCTYPE HTML>
<html>
    <head>
        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="p-2 bg-primary fixed-top">

            <a href="#" class="text-white pr-3">
                Home
            </a>
            <a href="" class="text-white pr-3">
                About Me
            </a>
            <a href="" class="text-white pr-3">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="mt-5 text-center" style="padding-right: 25%; padding-left: 25%">

            <div>

                <img class="rounded-circle" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" style="width: 50%;" />
                <div>
                    <h2>
                        <span class="border-bottom border-primary">
                        Ada Lovelace
                        </span>
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary d-flex justify-content-center p-5">
            <div class="d-inline-block bg-dark text-white p-3 m-5 " style="width:25%">
                <img class="image-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" width="90%">
                <h3 class="mt-5">My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="d-inline-block bg-dark text-white p-3 m-5" style="width:25%">
                <img class="image-fluid " src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" width="90%" >
                <h3 class="mt-5">My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="d-inline-block bg-dark text-white p-3 m-5" style="width:25%">
                <img class="image-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" width="90%">
                <h3 class="mt-5">My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary p-2">
            <p class= text-white>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <!-- End of Bootstrap Script -->

    </body>
</html>